Apache JMeter

## org.apache.jmeter.visualizers
Interface MonitorListener

All Known Implementing Classes:
  MonitorHealthPanel, MonitorPerformancePanel

    public interface MonitorListener

Method Summary
`void` `addSample(MonitorModel model)`

Method Detail

### addSample

    void addSample(MonitorModel model)

Apache JMeter

Copyright © 1998-2011 Apache Software Foundation. All Rights Reserved.